# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR GNOME Panel authors
# This file is distributed under the same license as the gnome-panel package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-panel 3.42.0\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-panel/issues\n"
"POT-Creation-Date: 2021-10-23 19:49+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:5
msgid "Show date in tooltip"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:6
msgid "If true, show date in a tooltip when the pointer is over the clock."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:10
msgid "Show weather in clock"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:11
msgid "If true, display a weather icon."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:15
msgid "Show temperature in clock"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:16
msgid "If true, show the temperature next to the weather icon."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:20
msgid "Show week numbers in calendar"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:21
msgid "If true, show week numbers in the calendar."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:25
msgid "Expand list of appointments"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:26
msgid "If true, expand the list of appointments in the calendar window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:30
msgid "Expand list of birthdays"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:31
msgid "If true, expand the list of birthdays in the calendar window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:35
msgid "Expand list of tasks"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:36
msgid "If true, expand the list of tasks in the calendar window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:40
msgid "Expand list of weather information"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:41
msgid "If true, expand the list of weather information in the calendar window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:45
msgid "Expand list of locations"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:46
msgid "If true, expand the list of locations in the calendar window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:50
msgid "List of locations"
msgstr ""

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:51
msgid ""
"A list of locations to display in the calendar window. Each location is a "
"tuple of display name, METAR code and coordinates."
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:5
msgid "The fish's name"
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:6
msgid ""
"A fish without a name is a pretty dull fish. Bring your fish to life by "
"naming him."
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:10
msgid "The fish's animation pixmap"
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:11
msgid ""
"This key specifies the filename of the pixmap which will be used for the "
"animation displayed in the fish applet relative to the pixmap directory."
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:15
msgid "Command to execute on click"
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:16
msgid ""
"This key specifies the command that will be tried to execute when the fish "
"is clicked."
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:21
msgid "Pause per frame"
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:22
msgid "This key specifies the number of seconds each frame will be displayed."
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:26
msgid "Rotate on vertical panels"
msgstr ""

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:27
msgid ""
"If true, the fish's animation will be displayed rotated on vertical panels."
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:11
msgid "Show windows from all workspaces"
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:12
msgid ""
"If true, the window list will show windows from all workspaces. Otherwise it "
"will only display windows from the current workspace."
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:16
msgid "When to group windows"
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:17
msgid ""
"Decides when to group windows from the same application on the window list. "
"Possible values are \"never\", \"auto\" and \"always\"."
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:21
msgid "Move windows to current workspace when unminimized"
msgstr ""

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:22
msgid ""
"If true, then when unminimizing a window, move it to the current workspace. "
"Otherwise, switch to the workspace of the window."
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:5
msgid "Display workspace names"
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:6
msgid ""
"If true, the workspaces in the workspace switcher will display the names of "
"the workspaces. Otherwise they will display the windows on the workspace. "
"This setting only works when the window manager is Metacity."
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:10
msgid "Display all workspaces"
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:11
msgid ""
"If true, the workspace switcher will show all workspaces. Otherwise it will "
"only show the current workspace."
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:16
msgid "Rows in workspace switcher"
msgstr ""

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:17
msgid ""
"This key specifies how many rows (for horizontal layout) or columns (for "
"vertical layout) the workspace switcher shows the workspaces in. This key is "
"only relevant if the display_all_workspaces key is true."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:28
msgid "Default panel layout"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:29
msgid "The default panel layout to use when panels are created."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:34
msgid "Enable tooltips"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:35
msgid ""
"If true, tooltips are shown for objects in panels. Tooltips can be disabled "
"for the whole desktop with the gtk-enable-tooltips property in GTK+."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:40
msgid "Prefer symbolic icons in panels"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:45
msgid "Confirm panel removal"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:46
msgid ""
"If true, a dialog is shown asking for confirmation if the user wants to "
"remove a panel."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:51
msgid "Icon size in menus"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:52
msgid "The size of icons in menus."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:57
msgid "Maximum icon size in panels"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:58
msgid "The maximum size of icons in panels."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:63
msgid "Which theme variant to use"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:70
msgid "Panel ID list"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:71
msgid ""
"A list of panel IDs. Each ID identifies an individual toplevel panel. The "
"settings for each of these panels are stored in /apps/panel/toplevels/$(id)."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:75
msgid "Panel object ID list"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:76
msgid ""
"A list of panel object IDs. Each ID identifies an individual panel object (e."
"g. an applet, launcher, action button or menu button/bar). The settings for "
"each of these objects are stored in /apps/panel/objects/$(id)."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:83
msgid "Complete panel lockdown"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:84
msgid ""
"If true, the panel will not allow any changes to the configuration of the "
"panel. Individual applets may need to be locked down separately however. The "
"panel must be restarted for this to take effect."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:88
msgid "Applet IIDs to disable from loading"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:89
msgid ""
"A list of applet IIDs that the panel will ignore. This way you can disable "
"certain applets from loading or showing up in the menu. For example to "
"disable the mini-commander applet add 'OAFIID:GNOME_MiniCommanderApplet' to "
"this list. The panel must be restarted for this to take effect."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:93
msgid "Disable Force Quit"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:94
msgid ""
"If true, the panel will not allow a user to force an application to quit by "
"removing access to the force quit button."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:101
msgid "History of \"Run Application\" dialog"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:102
msgid ""
"The list of commands used in the past in the \"Run Application\" dialog."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:106
msgid "Enable program list in \"Run Application\" dialog"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:107
msgid ""
"If true, the \"Known Applications\" listing in the \"Run Application\" "
"dialog is made available. Whether or not the listing is expanded when the "
"dialog is shown is controlled by the show_program_list key."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:111
msgid "Expand program list in \"Run Application\" dialog"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:112
msgid ""
"If true, the \"Known Applications\" listing in the \"Run Application\" "
"dialog is expanded when the dialog is opened. This key is only relevant if "
"the enable_program_list key is true."
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:116
msgid "Enable autocompletion in \"Run Application\" dialog"
msgstr ""

#: data/org.gnome.gnome-panel.gschema.xml:117
msgid ""
"If true, autocompletion in the \"Run Application\" dialog is made available."
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:5
msgid "Object IID"
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:6
msgid ""
"The implementation ID of the object - e.g. \"ClockAppletFactory::ClockApplet"
"\"."
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:10
msgid "Toplevel panel containing object"
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:11
msgid "The identifier of the toplevel panel which contains this object."
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:15
msgid "Interpret position relative to bottom/right edge"
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:16
msgid ""
"If set to 'end', the position of the object is interpreted relative to the "
"right (or bottom if vertical) edge of the panel."
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:20
msgid "Object's position on the panel"
msgstr ""

#: data/org.gnome.gnome-panel.object.gschema.xml:21
msgid ""
"The index of this panel object within the other objects with the same pack-"
"type, from the left (or top if vertical) panel edge."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:5
msgid "Name to identify panel"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:6
msgid ""
"This is a human readable name which you can use to identify a panel. Its "
"main purpose is to serve as the panel's window title which is useful when "
"navigating between panels."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:10
msgid "Xinerama monitor where the panel is displayed"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:11
msgid ""
"In a Xinerama setup, you may have panels on each individual monitor. This "
"key identifies the current monitor the panel is displayed on."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:15
msgid "Expand to occupy entire screen width"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:16
msgid ""
"If true, the panel will occupy the entire screen width (height if this is a "
"vertical panel). In this mode the panel can only be placed at a screen edge. "
"If false, the panel will only be large enough to accommodate the applets, "
"launchers and buttons on the panel."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:20
msgid "Panel orientation"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:21
msgid ""
"The orientation of the panel. Possible values are \"top\", \"bottom\", \"left"
"\", \"right\". In expanded mode the key specifies which screen edge the "
"panel is on. In un-expanded mode the difference between \"top\" and \"bottom"
"\" is less important - both indicate that this is a horizontal panel - but "
"still give a useful hint as to how some panel objects should behave. For "
"example, on a \"top\" panel a menu button will pop up its menu below the "
"panel, whereas on a \"bottom\" panel the menu will be popped up above the "
"panel."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:25
msgid "Panel alignment"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:26
msgid ""
"The alignment of the panel. Possible values are \"start\", \"center\", \"end"
"\"."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:30
msgid "Panel size"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:31
msgid ""
"The height (width for a vertical panel) of the panel. The panel will "
"determine at runtime a minimum size based on the font size and other "
"indicators. The maximum size is fixed at one quarter of the screen height "
"(or width)."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:35
msgid "Automatically hide panel into corner"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:36
msgid ""
"If true, the panel is automatically hidden into a corner of the screen when "
"the pointer leaves the panel area. Moving the pointer to that corner again "
"will cause the panel to re-appear."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:40
msgid "Enable hide buttons"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:41
msgid ""
"If true, buttons will be placed on each side of the panel which may be used "
"to move the panel to edge of the screen, leaving only a button showing."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:45
msgid "Enable arrows on hide buttons"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:46
msgid ""
"If true, arrows will be placed on the hide buttons. This key is only "
"relevant if the enable_buttons key is true."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:51
msgid "Panel autohide delay"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:52
msgid ""
"Specifies the number of milliseconds delay after the pointer leaves the "
"panel area before the panel is automatically hidden. This key is only "
"relevant if the auto_hide key is true."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:57
msgid "Panel autounhide delay"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:58
msgid ""
"Specifies the number of milliseconds delay after the pointer enters the "
"panel area before the panel is automatically re-shown. This key is only "
"relevant if the auto_hide key is true."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:63
msgid "Visible pixels when hidden"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:64
msgid ""
"Specifies the number of pixels visible when the panel is automatically "
"hidden into a corner. This key is only relevant if the auto_hide key is true."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:68
msgid "Animation speed"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:69
msgid ""
"The speed in which panel animations should occur. Possible values are \"slow"
"\", \"medium\" and \"fast\". This key is only relevant if the "
"enable_animations key is true."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:78
msgid "Use custom background color"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:83
msgid "Background Color"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:88
msgid "Use custom background image"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:93
msgid "Background image"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:94
msgid ""
"Specifies the file to be used for the background image. If the image "
"contains an alpha channel it will be composited onto the desktop background "
"image."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:99
msgid "Image options"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:100
msgid ""
"Determines how the image set by image-uri is rendered. Possible values are "
"\"none\", \"stretch\", \"fit\". With \"stretch\", the image will be scaled "
"to the panel dimensions and the aspect ratio of the image will not be "
"maintained. With \"fit\", the image will be scaled (retaining the aspect "
"ratio of the image) to the panel height (if horizontal)."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:105
msgid "Rotate image on vertical panels"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:106
msgid ""
"If true, the background image will be rotated when the panel is oriented "
"vertically."
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:111
msgid "Use custom text color"
msgstr ""

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:116
msgid "Text Color"
msgstr ""

#: gnome-panel/gnome-panel.desktop.in:4 gnome-panel/gp-main.c:140
msgid "Panel"
msgstr ""

#: gnome-panel/gnome-panel.desktop.in:5
msgid ""
"Launch other applications and provide various utilities to manage windows, "
"show the time, etc."
msgstr ""

#. Translators: Do NOT translate or transliterate this text (this is an icon file name)!
#: gnome-panel/gnome-panel.desktop.in:7
msgid "gnome-panel"
msgstr ""

#: gnome-panel/gp-add-applet-window.c:368
msgid "Add to Panel"
msgstr ""

#: gnome-panel/gp-add-applet-window.c:541
msgid "No applets found"
msgstr ""

#: gnome-panel/gp-add-applet-window.c:556
#, c-format
msgid "Find an item to add to “%s”"
msgstr ""

#: gnome-panel/gp-add-applet-window.c:558
msgid "Find an item to add to the panel"
msgstr ""

#: gnome-panel/gp-applet-list-row.c:114 gnome-panel/gp-applet-row.c:110
msgid "Help"
msgstr ""

#: gnome-panel/gp-applet-list-row.c:124 gnome-panel/gp-applet-row.c:120
msgid "About"
msgstr ""

#: gnome-panel/gp-applet-list-row.c:207
msgid "Remove"
msgstr ""

#: gnome-panel/gp-applet-manager.c:420
msgid ""
"Disabled because this applet is listed in “disabled-applets” setting in “org."
"gnome.gnome-panel.lockdown” GSettings schema."
msgstr ""

#: gnome-panel/gp-applet-row.c:270
msgid "Add"
msgstr ""

#: gnome-panel/gp-arrow-button.c:120
msgid "Hide Panel"
msgstr ""

#: gnome-panel/gp-main.c:49
msgid "Replace a currently running panel"
msgstr ""

#: gnome-panel/gp-main.c:55
msgid "Print version"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:224
msgctxt "Orientation"
msgid "Top"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:225
msgctxt "Orientation"
msgid "Bottom"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:226
msgctxt "Orientation"
msgid "Left"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:227
msgctxt "Orientation"
msgid "Right"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:231
msgctxt "Alignment"
msgid "Start"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:232
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: gnome-panel/gp-properties-dialog.c:233
msgctxt "Alignment"
msgid "End"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:15
msgid "Panel Properties"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:53
#: gnome-panel/gp-properties-dialog.ui:366
msgid "Some of these properties are locked down"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:79
msgid "_Orientation:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:122
msgid "_Alignment:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:165
msgid "_Size:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:201
msgid "pixels"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:234
msgid "Miscellaneous:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:253
msgid "E_xpand"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:268
msgid "_Autohide"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:283
msgid "Show hide _buttons"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:298
msgid "Arro_ws on hide buttons"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:331 modules/clock/clock.ui:629
#: modules/fish/fish.ui:91
msgid "General"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:398
msgid "Background color:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:461
msgid "Background image:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:500
msgid "Tile"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:515
msgid "Stretch"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:530
msgid "Fit"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:552
msgid "Rotate image on vertical panel"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:595
msgid "Text color:"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:650
msgid "Theme"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:676
msgid "Left"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:699
msgid "Center"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:722
msgid "Right"
msgstr ""

#: gnome-panel/gp-properties-dialog.ui:754
msgid "Applets"
msgstr ""

#. FIXME: We need a title in this case, but we don't know what
#. * the format should be. Let's put something simple until
#. * the following bug gets fixed:
#. * http://bugzilla.gnome.org/show_bug.cgi?id=165132
#. FIXME: http://bugzilla.gnome.org/show_bug.cgi?id=165132
#: gnome-panel/libpanel-util/panel-error.c:78
#: gnome-panel/panel-applet-frame.c:944
msgid "Error"
msgstr ""

#: gnome-panel/libpanel-util/panel-show.c:45 modules/menu/gp-menu-utils.c:378
#, c-format
msgid "Could not open location '%s'"
msgstr ""

#: gnome-panel/panel-applet-frame.c:395
msgid "_Move"
msgstr ""

#: gnome-panel/panel-applet-frame.c:402
msgid "_Remove From Panel"
msgstr ""

#: gnome-panel/panel-applet-frame.c:907
#, c-format
msgid "The panel encountered a problem while loading \"%s\"."
msgstr ""

#: gnome-panel/panel-applet-frame.c:919
msgid "OK"
msgstr ""

#: gnome-panel/panel-applet-frame.c:923
msgid "Do you want to delete the applet from your configuration?"
msgstr ""

#: gnome-panel/panel-applet-frame.c:926
msgid "D_on't Delete"
msgstr ""

#: gnome-panel/panel-applet-frame.c:927 gnome-panel/panel.c:1249
msgid "_Delete"
msgstr ""

#: gnome-panel/panel.c:587
#, c-format
msgid "Open URL: %s"
msgstr ""

#. Translators: %s is a URI
#: gnome-panel/panel.c:642 modules/menu/gp-bookmarks.c:101
#: modules/menu/gp-recent-menu.c:134
#, c-format
msgid "Open '%s'"
msgstr ""

#. is_exec?
#. exec
#. name
#: gnome-panel/panel.c:697 modules/menu/gp-places-menu.c:423
msgid "Open your personal folder"
msgstr ""

#. is_exec?
#. exec
#: gnome-panel/panel.c:707 modules/menu/gp-places-menu.c:504
msgid "Computer"
msgstr ""

#. name
#: gnome-panel/panel.c:708 modules/menu/gp-places-menu.c:505
msgid ""
"Browse all local and remote disks and folders accessible from this computer"
msgstr ""

#. is_exec?
#. exec
#: gnome-panel/panel.c:716 modules/menu/gp-places-menu.c:558
msgid "Network"
msgstr ""

#. name
#: gnome-panel/panel.c:717 modules/menu/gp-places-menu.c:559
msgid "Browse bookmarked and local network locations"
msgstr ""

#: gnome-panel/panel.c:1240
msgid "Delete this panel?"
msgstr ""

#: gnome-panel/panel.c:1244
msgid ""
"When a panel is deleted, the panel and its\n"
"settings are lost."
msgstr ""

#: gnome-panel/panel.c:1248 gnome-panel/panel-run-dialog.c:1301
#: gnome-panel/panel-run-dialog.ui:236
#: modules/action-button/panel-force-quit.c:214 modules/clock/clock.ui:67
#: modules/launcher/gp-editor.c:291 modules/launcher/gp-editor.c:466
#: modules/menu/gp-recent-menu.c:205
msgid "_Cancel"
msgstr ""

#: gnome-panel/panel-context-menu.c:60
msgid "Cannot delete this panel"
msgstr ""

#: gnome-panel/panel-context-menu.c:61
msgid "You must always have at least one panel."
msgstr ""

#: gnome-panel/panel-context-menu.c:177
msgid "_Add to Panel..."
msgstr ""

#: gnome-panel/panel-context-menu.c:188
#: modules/action-button/gp-lock-screen-menu.ui:13
#: modules/launcher/custom-launcher-menu.ui:9
#: modules/launcher/launcher-menu.ui:9
msgid "_Properties"
msgstr ""

#: gnome-panel/panel-context-menu.c:195
msgid "_Delete This Panel"
msgstr ""

#: gnome-panel/panel-context-menu.c:207
msgid "_New Panel"
msgstr ""

#: gnome-panel/panel-layout.c:1097 gnome-panel/panel-layout.c:1112
msgid "Cannot create initial panel layout.\n"
msgstr ""

#: gnome-panel/panel-run-dialog.c:430
msgid "Cannot find a terminal, using xterm, even if it may not work"
msgstr ""

#: gnome-panel/panel-run-dialog.c:488
#, c-format
msgid "Could not run command '%s'"
msgstr ""

#: gnome-panel/panel-run-dialog.c:528
#, c-format
msgid "Could not convert '%s' from UTF-8"
msgstr ""

#: gnome-panel/panel-run-dialog.c:1298
msgid "Choose a file to append to the command..."
msgstr ""

#: gnome-panel/panel-run-dialog.c:1302 modules/clock/clock.ui:82
msgid "_OK"
msgstr ""

#: gnome-panel/panel-run-dialog.c:1691 gnome-panel/panel-run-dialog.ui:194
msgid "Select an application to view its description."
msgstr ""

#: gnome-panel/panel-run-dialog.c:1729
#, c-format
msgid "Will run command: '%s'"
msgstr ""

#: gnome-panel/panel-run-dialog.c:1762
#, c-format
msgid "URI list dropped on run dialog had wrong format (%d) or length (%d)\n"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:8
msgid "Run Application"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:45
msgid "Command icon"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:46
msgid "The icon of the command to be run."
msgstr ""

#: gnome-panel/panel-run-dialog.ui:89
msgid "Run in _terminal"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:98
msgid "Select this box to run the command in a terminal window."
msgstr ""

#: gnome-panel/panel-run-dialog.ui:110
msgid "Run with _file..."
msgstr ""

#: gnome-panel/panel-run-dialog.ui:117
msgid ""
"Click this button to browse for a file whose name to append to the command "
"string."
msgstr ""

#: gnome-panel/panel-run-dialog.ui:176
msgid "List of known applications"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:212
msgid "Show list of known _applications"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:251
msgid "_Run"
msgstr ""

#: gnome-panel/panel-run-dialog.ui:260
msgid ""
"Click this button to run the selected application or the command in the "
"command entry field."
msgstr ""

#. translators: these string will be shown in MetaCity's switch window
#. * popup when you pass the focus to a panel
#: gnome-panel/panel-toplevel.c:1494
msgid "Top Expanded Edge Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1495
msgid "Top Centered Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1496
msgid "Top Start Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1497
msgid "Top End Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1501
msgid "Bottom Expanded Edge Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1502
msgid "Bottom Centered Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1503
msgid "Bottom Start Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1504
msgid "Bottom End Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1508
msgid "Left Expanded Edge Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1509
msgid "Left Centered Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1510
msgid "Left Start Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1511
msgid "Left End Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1515
msgid "Right Expanded Edge Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1516
msgid "Right Centered Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1517
msgid "Right Start Panel"
msgstr ""

#: gnome-panel/panel-toplevel.c:1518
msgid "Right End Panel"
msgstr ""

#: gnome-panel/panel-util.c:358
msgid "file"
msgstr ""

#: gnome-panel/panel-util.c:470 modules/menu/gp-menu-utils.c:212
msgid "Home"
msgstr ""

#. Translators: this is the same string as the one found in
#. * nautilus
#. Translators: this is the same string as the one found in nautilus
#: gnome-panel/panel-util.c:479 modules/menu/gp-menu-utils.c:229
msgid "File System"
msgstr ""

#. Translators: the first string is the name of a gvfs
#. * method, and the second string is a path. For
#. * example, "Trash: some-directory". It means that the
#. * directory called "some-directory" is in the trash.
#.
#. Translators: the first string is the name of a gvfs method, and the
#. * second string is a path. For example, "Trash: some-directory". It
#. * means that the directory called "some-directory" is in the trash.
#.
#: gnome-panel/panel-util.c:693 modules/menu/gp-menu-utils.c:127
#, c-format
msgid "%1$s: %2$s"
msgstr ""

#: libgnome-panel/gp-initial-setup-dialog.c:167
msgid "Initial Setup"
msgstr ""

#: libgnome-panel/gp-initial-setup-dialog.c:171
#: modules/launcher/gp-icon-name-chooser.ui:30
msgid "Cancel"
msgstr ""

#: libgnome-panel/gp-initial-setup-dialog.c:175
msgid "Done"
msgstr ""

#: libgnome-panel/gp-module.c:640
#, c-format
msgid "Could not display help document '%s'"
msgstr ""

#: libgnome-panel/gp-module.c:657
msgid "Error displaying help document"
msgstr ""

#: libgnome-panel/gp-module.c:697
#, c-format
msgid "Backend “%s” is not supported."
msgstr ""

#: modules/action-button/gp-action-button-module.c:44
#: modules/action-button/panel-force-quit.c:223
msgid "Force Quit"
msgstr ""

#: modules/action-button/gp-action-button-module.c:45
#: modules/action-button/gp-force-quit-applet.c:66
msgid "Force a misbehaving application to quit"
msgstr ""

#: modules/action-button/gp-action-button-module.c:53
#: modules/menu/gp-lock-logout.c:1003
msgid "Lock Screen"
msgstr ""

#: modules/action-button/gp-action-button-module.c:54
#: modules/action-button/gp-lock-screen-applet.c:320
#: modules/menu/gp-lock-logout.c:1004
msgid "Protect your computer from unauthorized use"
msgstr ""

#: modules/action-button/gp-action-button-module.c:62
#: modules/menu/gp-lock-logout.c:982
msgid "Log Out"
msgstr ""

#: modules/action-button/gp-action-button-module.c:63
#: modules/action-button/gp-logout-applet.c:68
#: modules/menu/gp-lock-logout.c:983
msgid "Log out of this session to log in as a different user"
msgstr ""

#: modules/action-button/gp-action-button-module.c:71
msgid "Run Application..."
msgstr ""

#: modules/action-button/gp-action-button-module.c:72
#: modules/action-button/gp-run-applet.c:64
msgid "Run an application by typing a command or choosing from a list"
msgstr ""

#: modules/action-button/gp-action-button-module.c:80
#: modules/menu/gp-lock-logout.c:1115
msgid "Power Off"
msgstr ""

#: modules/action-button/gp-action-button-module.c:81
#: modules/action-button/gp-shutdown-applet.c:71
#: modules/menu/gp-lock-logout.c:1116
msgid "Power off the computer"
msgstr ""

#: modules/action-button/gp-force-quit-applet.c:134
msgid ""
"Disabled because “disable-force-quit” setting in “org.gnome.gnome-panel."
"lockdown” GSettings schema is set to true."
msgstr ""

#: modules/action-button/gp-lock-screen-applet.c:280
#: modules/launcher/gp-launcher-applet.c:850
#: modules/launcher/gp-launcher-applet.c:866
msgid "Could not launch application"
msgstr ""

#: modules/action-button/gp-lock-screen-applet.c:434
msgid ""
"Disabled because “disable-lock-screen” setting in “org.gnome.desktop."
"lockdown” GSettings schema is set to true."
msgstr ""

#: modules/action-button/gp-lock-screen-menu.ui:5
msgid "_Lock Screen"
msgstr ""

#: modules/action-button/gp-lock-screen-menu.ui:9
msgid "_Activate Screensaver"
msgstr ""

#: modules/action-button/gp-logout-applet.c:222
#: modules/action-button/gp-shutdown-applet.c:266
msgid ""
"Disabled because “disable-log-out” setting in “org.gnome.desktop.lockdown” "
"GSettings schema is set to true."
msgstr ""

#: modules/action-button/gp-run-applet.c:135
#: modules/launcher/gp-launcher-module.c:33
msgid ""
"Disabled because “disable-command-line” setting in “org.gnome.desktop."
"lockdown” GSettings schema is set to true."
msgstr ""

#: modules/action-button/panel-force-quit.c:71
msgid ""
"Click on a window to force the application to quit. To cancel press <ESC>."
msgstr ""

#: modules/action-button/panel-force-quit.c:206
msgid "Force this application to exit?"
msgstr ""

#: modules/action-button/panel-force-quit.c:209
msgid ""
"If you choose to force an application to exit, unsaved changes in any open "
"documents in it might get lost."
msgstr ""

#: modules/action-button/panel-force-quit.c:216
msgid "_Force quit"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am). The %p expands to
#. * am/pm.
#.
#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format (eg, like
#. * in the US: 8:10 am). The %p expands to am/pm.
#.
#: modules/clock/calendar-window.c:269 modules/clock/clock-location-tile.c:498
msgid "%l:%M %p"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10).
#.
#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10).
#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format (eg, like
#. * in France: 20:10).
#.
#: modules/clock/calendar-window.c:275 modules/clock/clock-location-tile.c:461
#: modules/clock/clock-location-tile.c:505
msgid "%H:%M"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the start date of an appointment, in
#. * the most abbreviated way possible.
#.
#: modules/clock/calendar-window.c:282
msgid "%b %d"
msgstr ""

#: modules/clock/calendar-window.c:787
msgid "Tasks"
msgstr ""

#: modules/clock/calendar-window.c:787 modules/clock/calendar-window.c:970
#: modules/clock/calendar-window.c:1568
msgid "Edit"
msgstr ""

#: modules/clock/calendar-window.c:910
msgid "All Day"
msgstr ""

#: modules/clock/calendar-window.c:1054
msgid "Appointments"
msgstr ""

#: modules/clock/calendar-window.c:1079
msgid "Birthdays and Anniversaries"
msgstr ""

#: modules/clock/calendar-window.c:1104
msgid "Weather Information"
msgstr ""

#: modules/clock/calendar-window.c:1568 modules/clock/clock.ui:748
msgid "Locations"
msgstr ""

#: modules/clock/calendar-window.c:1827
msgid "Calendar"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display a date.
#.
#: modules/clock/clock-applet.c:174
msgid "%A %B %d (%Z)"
msgstr ""

#: modules/clock/clock-applet.c:183
msgid "Click to hide your appointments and tasks"
msgstr ""

#: modules/clock/clock-applet.c:186
msgid "Click to view your appointments and tasks"
msgstr ""

#: modules/clock/clock-applet.c:190
msgid "Click to hide month calendar"
msgstr ""

#: modules/clock/clock-applet.c:193
msgid "Click to view month calendar"
msgstr ""

#. Done!
#: modules/clock/clock-applet.c:725
msgid "Computer Clock"
msgstr ""

#: modules/clock/clock-applet.c:811
msgid "Failed to open the time settings"
msgstr ""

#: modules/clock/clock-applet.c:1430
msgid "Choose Location"
msgstr ""

#: modules/clock/clock-applet.c:1509
msgid "Edit Location"
msgstr ""

#: modules/clock/clock-applet.c:1545 modules/clock/clock-applet.c:1553
msgid "Default"
msgstr ""

#: modules/clock/clock-applet.c:1546
msgid "Kelvin"
msgstr ""

#: modules/clock/clock-applet.c:1547
msgid "Celsius"
msgstr ""

#: modules/clock/clock-applet.c:1548
msgid "Fahrenheit"
msgstr ""

#: modules/clock/clock-applet.c:1554
msgid "Meters per second (m/s)"
msgstr ""

#: modules/clock/clock-applet.c:1555
msgid "Kilometers per hour (kph)"
msgstr ""

#: modules/clock/clock-applet.c:1556
msgid "Miles per hour (mph)"
msgstr ""

#: modules/clock/clock-applet.c:1557
msgid "Knots"
msgstr ""

#: modules/clock/clock-applet.c:1558
msgid "Beaufort scale"
msgstr ""

#: modules/clock/clock-applet.c:1611
msgid "City Name"
msgstr ""

#: modules/clock/clock-applet.c:1615
msgid "City Time Zone"
msgstr ""

#: modules/clock/clock-location-tile.c:177
msgid "Failed to set the system timezone"
msgstr ""

#: modules/clock/clock-location-tile.c:225
msgid "<small>Set...</small>"
msgstr ""

#: modules/clock/clock-location-tile.c:226
msgid "<small>Set</small>"
msgstr ""

#: modules/clock/clock-location-tile.c:302
msgid "Set location as current location and use its timezone for this computer"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am), when the local
#. * weekday differs from the weekday at the location
#. * (the %A expands to the weekday). The %p expands to
#. * am/pm.
#: modules/clock/clock-location-tile.c:438
msgid "%l:%M <small>%p (%A)</small>"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10), when the local
#. * weekday differs from the weekday at the location
#. * (the %A expands to the weekday).
#: modules/clock/clock-location-tile.c:446
msgid "%H:%M <small>(%A)</small>"
msgstr ""

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am). The %p expands to
#. * am/pm.
#: modules/clock/clock-location-tile.c:455
msgid "%l:%M <small>%p</small>"
msgstr ""

#: modules/clock/clock-location-tile.c:614
#, c-format
msgid "%s, %s"
msgstr ""

#. Translators: The two strings are temperatures.
#: modules/clock/clock-location-tile.c:627
#, c-format
msgid "%s, feels like %s"
msgstr ""

#: modules/clock/clock-location-tile.c:648
#, c-format
msgid "Sunrise: %s / Sunset: %s"
msgstr ""

#: modules/clock/clock-module.c:33
msgid "Clock"
msgstr ""

#: modules/clock/clock-module.c:34
msgid "Get the current time and date"
msgstr ""

#: modules/clock/clock-menu.ui:5
msgid "Copy Date and _Time"
msgstr ""

#: modules/clock/clock-menu.ui:11
msgid "Ad_just Date & Time"
msgstr ""

#: modules/clock/clock-menu.ui:15 modules/wncklet/window-list-menu.ui:5
#: modules/wncklet/workspace-switcher-menu.ui:5
msgid "_Preferences"
msgstr ""

#: modules/clock/clock.ui:30
msgid "East"
msgstr ""

#: modules/clock/clock.ui:33
msgid "West"
msgstr ""

#: modules/clock/clock.ui:44
msgid "North"
msgstr ""

#: modules/clock/clock.ui:47
msgid "South"
msgstr ""

#: modules/clock/clock.ui:206 modules/clock/clock.ui:221
msgid "(optional)"
msgstr ""

#: modules/clock/clock.ui:265
msgid "_Location Name:"
msgstr ""

#: modules/clock/clock.ui:278
msgid "L_atitude:"
msgstr ""

#: modules/clock/clock.ui:292
msgid "L_ongitude:"
msgstr ""

#. Languages that have a single word that translates as either 'state' or 'province' should use that instead of 'region'.
#: modules/clock/clock.ui:308
msgid ""
"Type a city, region, or country name and then select a match from the pop-up."
msgstr ""

#: modules/clock/clock.ui:325
msgid "_Timezone:"
msgstr ""

#: modules/clock/clock.ui:360
msgid "Clock Preferences"
msgstr ""

#: modules/clock/clock.ui:376 modules/fish/fish.ui:36
msgid "_Help"
msgstr ""

#: modules/clock/clock.ui:391
msgid "Time _Settings"
msgstr ""

#: modules/clock/clock.ui:406 modules/fish/fish-applet.c:566
#: modules/fish/fish.ui:51 modules/launcher/gp-launcher-properties.c:680
#: modules/wncklet/window-list.ui:285 modules/wncklet/workspace-switcher.ui:37
msgid "_Close"
msgstr ""

#: modules/clock/clock.ui:451
msgid "Clock Format"
msgstr ""

#: modules/clock/clock.ui:470
msgid "_12 hour format"
msgstr ""

#: modules/clock/clock.ui:487
msgid "_24 hour format"
msgstr ""

#: modules/clock/clock.ui:527
msgid "Panel Display"
msgstr ""

#: modules/clock/clock.ui:547
msgid "Show the _date"
msgstr ""

#: modules/clock/clock.ui:563
msgid "Show seco_nds"
msgstr ""

#: modules/clock/clock.ui:579
msgid "Show _weather"
msgstr ""

#: modules/clock/clock.ui:595
msgid "Show _temperature"
msgstr ""

#: modules/clock/clock.ui:682
msgid "_Add"
msgstr ""

#: modules/clock/clock.ui:697
msgid "_Edit"
msgstr ""

#: modules/clock/clock.ui:712
msgid "_Remove"
msgstr ""

#: modules/clock/clock.ui:773
msgid "Display"
msgstr ""

#: modules/clock/clock.ui:805
msgid "_Visibility unit:"
msgstr ""

#: modules/clock/clock.ui:828
msgid "_Pressure unit:"
msgstr ""

#: modules/clock/clock.ui:864
msgid "_Temperature unit:"
msgstr ""

#: modules/clock/clock.ui:878
msgid "_Wind speed unit:"
msgstr ""

#: modules/clock/clock.ui:910
msgid "Weather"
msgstr ""

#: modules/fish/fish-applet.c:146
#, c-format
msgid ""
"Warning: The command appears to be something actually useful.\n"
"Since this is a useless applet, you may not want to do this.\n"
"We strongly advise you against using %s for anything\n"
"which would make the applet \"practical\" or useful."
msgstr ""

#: modules/fish/fish-applet.c:308 modules/fish/fish-applet.c:414
#, no-c-format
msgid "%s the Fish"
msgstr ""

#: modules/fish/fish-applet.c:312
#, c-format
msgid "%s the Fish, a contemporary oracle"
msgstr ""

#: modules/fish/fish-applet.c:370
msgid "Unable to locate the command to execute"
msgstr ""

#: modules/fish/fish-applet.c:419
#, no-c-format
msgid "%s the Fish Says:"
msgstr ""

#: modules/fish/fish-applet.c:488
#, c-format
msgid ""
"Unable to read output from command\n"
"\n"
"Details: %s"
msgstr ""

#: modules/fish/fish-applet.c:565
msgid "_Speak again"
msgstr ""

#: modules/fish/fish-applet.c:637
#, c-format
msgid "The configured command is not working and has been replaced by: %s"
msgstr ""

#: modules/fish/fish-applet.c:666
#, c-format
msgid ""
"Unable to execute '%s'\n"
"\n"
"Details: %s"
msgstr ""

#: modules/fish/fish-applet.c:682
#, c-format
msgid ""
"Unable to read from '%s'\n"
"\n"
"Details: %s"
msgstr ""

#: modules/fish/fish-applet.c:1065
msgid "The water needs changing"
msgstr ""

#: modules/fish/fish-applet.c:1067
msgid "Look at today's date!"
msgstr ""

#: modules/fish/fish-applet.c:1161
#, c-format
msgid "%s the Fish, the fortune teller"
msgstr ""

#: modules/fish/fish-module.c:33
msgid "Fish"
msgstr ""

#: modules/fish/fish-module.c:34
msgid "Display a swimming fish or another animated creature"
msgstr ""

#: modules/fish/fish-menu.ui:5
msgid "Preferences"
msgstr ""

#: modules/fish/fish.ui:22
msgid "Fish Preferences"
msgstr ""

#: modules/fish/fish.ui:134
msgid "_Name of fish:"
msgstr ""

#: modules/fish/fish.ui:174
msgid "Co_mmand to run when clicked:"
msgstr ""

#: modules/fish/fish.ui:240
msgid "Animation:"
msgstr ""

#: modules/fish/fish.ui:277
msgid "    "
msgstr ""

#: modules/fish/fish.ui:301
msgid "_Pause per frame:"
msgstr ""

#: modules/fish/fish.ui:332
msgid "seconds"
msgstr ""

#: modules/fish/fish.ui:349
msgid "_Rotate on vertical panels"
msgstr ""

#: modules/launcher/custom-launcher-menu.ui:5
#: modules/launcher/launcher-menu.ui:5
msgid "_Launch"
msgstr ""

#: modules/launcher/gp-editor.c:41
msgid "Application"
msgstr ""

#: modules/launcher/gp-editor.c:42
msgid "Application in Terminal"
msgstr ""

#: modules/launcher/gp-editor.c:43
msgid "Directory"
msgstr ""

#: modules/launcher/gp-editor.c:44
msgid "File"
msgstr ""

#: modules/launcher/gp-editor.c:288 modules/launcher/gp-editor.c:356
msgid "Choose Icon File"
msgstr ""

#: modules/launcher/gp-editor.c:293 modules/launcher/gp-editor.c:468
msgid "_Open"
msgstr ""

#: modules/launcher/gp-editor.c:347
msgid "Choose Icon Name"
msgstr ""

#: modules/launcher/gp-editor.c:446 modules/launcher/gp-editor.c:550
msgid "Choose an application..."
msgstr ""

#: modules/launcher/gp-editor.c:451 modules/launcher/gp-editor.c:556
msgid "Choose a directory..."
msgstr ""

#: modules/launcher/gp-editor.c:456 modules/launcher/gp-editor.c:562
msgid "Choose a file..."
msgstr ""

#: modules/launcher/gp-editor.c:549 modules/launcher/gp-editor.c:842
msgid "Comm_and:"
msgstr ""

#: modules/launcher/gp-editor.c:555 modules/launcher/gp-editor.c:561
msgid "_Location:"
msgstr ""

#. Type
#: modules/launcher/gp-editor.c:815
msgid "_Type:"
msgstr ""

#. Name
#: modules/launcher/gp-editor.c:824
msgid "_Name:"
msgstr ""

#: modules/launcher/gp-editor.c:848
msgid "_Browse..."
msgstr ""

#. Comment
#: modules/launcher/gp-editor.c:862
msgid "Co_mment:"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.c:482
msgid "All"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.ui:27
msgid "Select Icon Name"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.ui:39
msgid "Select"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.ui:126
msgid "Contexts:"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.ui:195
msgid "Icon Names:"
msgstr ""

#: modules/launcher/gp-icon-name-chooser.ui:271
msgid "Show standard icons only"
msgstr ""

#: modules/launcher/gp-launcher-applet.c:132 modules/menu/gp-menu-module.c:56
msgid "(empty)"
msgstr ""

#: modules/launcher/gp-launcher-applet.c:862
#, c-format
msgid "Can not execute “%s” command line."
msgstr ""

#: modules/launcher/gp-launcher-applet.c:885
msgid "Could not open location"
msgstr ""

#: modules/launcher/gp-launcher-applet.c:1008
#, c-format
msgid "Failed to load key file “%s”: %s"
msgstr ""

#: modules/launcher/gp-launcher-module.c:57
msgid "Custom Application Launcher"
msgstr ""

#: modules/launcher/gp-launcher-module.c:58
msgid "Create a new launcher"
msgstr ""

#: modules/launcher/gp-launcher-module.c:67
msgid "Application Launcher..."
msgstr ""

#: modules/launcher/gp-launcher-module.c:68
msgid "Copy a launcher from the applications menu"
msgstr ""

#: modules/launcher/gp-launcher-properties.c:71
msgid "Could not save launcher"
msgstr ""

#: modules/launcher/gp-launcher-properties.c:672
msgid "_Revert"
msgstr ""

#: modules/launcher/gp-launcher-properties.c:692
msgid "Launcher Properties"
msgstr ""

#: modules/launcher/gp-launcher-utils.c:56
#, c-format
msgid "Launcher does not start with required “%s” group."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:74
#, c-format
msgid "Launcher has invalid Type key value “%s”."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:156
msgid "The icon of the launcher is not set."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:164
msgid "The type of the launcher is not set."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:173
#, c-format
msgid "The type of the launcher must be “%s” or “%s”."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:183
msgid "The name of the launcher is not set."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:193
msgid "The command of the launcher is not set."
msgstr ""

#: modules/launcher/gp-launcher-utils.c:198
msgid "The location of the launcher is not set."
msgstr ""

#: modules/launcher/org.gnome.gnome-panel.applet.launcher.gschema.xml:5
msgid "Launcher location"
msgstr ""

#: modules/launcher/org.gnome.gnome-panel.applet.launcher.gschema.xml:6
msgid "The location of the .desktop file describing the launcher."
msgstr ""

#: modules/menu/gp-lock-logout.c:966
msgid "Switch User"
msgstr ""

#: modules/menu/gp-lock-logout.c:1049
msgid "Hibernate"
msgstr ""

#: modules/menu/gp-lock-logout.c:1065
msgid "Suspend"
msgstr ""

#: modules/menu/gp-lock-logout.c:1081
msgid "Hybrid Sleep"
msgstr ""

#: modules/menu/gp-lock-logout.c:1099
msgid "Restart"
msgstr ""

#: modules/menu/gp-lock-logout.c:1100
msgid "Restart the computer"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:145
msgid "Applications"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:150
msgid "Browse and run installed applications"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:185
#: modules/menu/gp-menu-button-applet.c:199 modules/menu/gp-menu-module.c:462
msgid "Places"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:189
msgid "Access documents, folders and network places"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:225
msgid "System"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:229
msgid "Change system appearance and behavior, or get help"
msgstr ""

#: modules/menu/gp-menu-bar-applet.c:279
#: modules/menu/gp-menu-button-applet.c:486
#, c-format
msgid "Please install the '%s' application."
msgstr ""

#: modules/menu/gp-menu-module.c:375
msgid "Main Menu"
msgstr ""

#: modules/menu/gp-menu-module.c:376
msgid "The main GNOME menu"
msgstr ""

#: modules/menu/gp-menu-module.c:382
msgid "Menu Button"
msgstr ""

#: modules/menu/gp-menu-module.c:383
msgid "A custom menu button"
msgstr ""

#: modules/menu/gp-menu-module.c:391
msgid "Menu Bar"
msgstr ""

#: modules/menu/gp-menu-module.c:392
msgid "A custom menu bar"
msgstr ""

#: modules/menu/gp-menu-module.c:398
msgid "User menu"
msgstr ""

#: modules/menu/gp-menu-module.c:399
msgid "Menu to change your settings and log out"
msgstr ""

#: modules/menu/gp-menu-utils.c:441
#, c-format
msgid "Could not launch '%s'"
msgstr ""

#: modules/menu/gp-places-menu.c:94
#, c-format
msgid "Unable to scan %s for media changes"
msgstr ""

#: modules/menu/gp-places-menu.c:144
#, c-format
msgid "Unable to mount %s"
msgstr ""

#: modules/menu/gp-places-menu.c:292
#, c-format
msgid "Rescan %s"
msgstr ""

#: modules/menu/gp-places-menu.c:333
#, c-format
msgid "Mount %s"
msgstr ""

#. Translators: Desktop is used here as in "Desktop Folder"
#. * (this is not the Desktop environment).
#.
#: modules/menu/gp-places-menu.c:446
msgctxt "Desktop Folder"
msgid "Desktop"
msgstr ""

#: modules/menu/gp-places-menu.c:447
msgid "Open the contents of your desktop in a folder"
msgstr ""

#: modules/menu/gp-places-menu.c:467
msgid "Bookmarks"
msgstr ""

#: modules/menu/gp-places-menu.c:525
msgid "Removable Media"
msgstr ""

#: modules/menu/gp-places-menu.c:579
msgid "Network Places"
msgstr ""

#: modules/menu/gp-places-menu.c:604
msgid "Recent Documents"
msgstr ""

#: modules/menu/gp-recent-menu.c:193
msgid "Clear the Recent Documents list?"
msgstr ""

#: modules/menu/gp-recent-menu.c:198
msgid ""
"If you clear the Recent Documents list, you clear the following:\n"
"• All items from the Places → Recent Documents menu item.\n"
"• All items from the recent documents list in all applications."
msgstr ""

#: modules/menu/gp-recent-menu.c:206
msgid "C_lear"
msgstr ""

#: modules/menu/gp-recent-menu.c:236
msgid "Clear Recent Documents..."
msgstr ""

#: modules/menu/gp-recent-menu.c:241
msgid "Clear all items from the recent documents list"
msgstr ""

#: modules/menu/main-menu-menu.ui:5 modules/menu/menu-bar-menu.ui:5
msgid "_Edit Menus"
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:5
msgid "Icon used for button"
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:6
msgid ""
"The location of the image file used as the icon for the object's button. If "
"empty, the default icon for the menu will be used."
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:11
msgid "Menu content path"
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:12
msgid ""
"The path from which the menu contents is constructed. If empty, the menu "
"will be the default applications menu."
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:17
msgid "Show arrow on menu icon"
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:22
msgid "Tooltip displayed for menu"
msgstr ""

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:23
msgid "The text to display in a tooltip for this menu."
msgstr ""

#: modules/notification-area/na-applet.c:173
msgid "Panel Notification Area"
msgstr ""

#: modules/notification-area/na-module.c:33
msgid "Notification Area"
msgstr ""

#: modules/notification-area/na-module.c:34
msgid "Area where notification icons appear"
msgstr ""

#: modules/separator/separator-module.c:33
msgid "Separator"
msgstr ""

#: modules/separator/separator-module.c:34
msgid "A separator to organize the panel items"
msgstr ""

#: modules/status-notifier/sn-module.c:33
msgid "Status Notifier Host"
msgstr ""

#: modules/status-notifier/sn-module.c:34
msgid "Display all Status Notifier Items"
msgstr ""

#: modules/wncklet/showdesktop.c:71
#, c-format
msgid "Failed to load %s: %s\n"
msgstr ""

#: modules/wncklet/showdesktop.c:72
msgid "Icon not found"
msgstr ""

#: modules/wncklet/showdesktop.c:103
msgid "Click here to restore hidden windows."
msgstr ""

#: modules/wncklet/showdesktop.c:105
msgid "Click here to hide all windows and show the desktop."
msgstr ""

#: modules/wncklet/showdesktop.c:136
msgid ""
"Your window manager does not support the show desktop button, or you are not "
"running a window manager."
msgstr ""

#: modules/wncklet/showdesktop.c:333
msgid "Show Desktop Button"
msgstr ""

#: modules/wncklet/window-list.ui:8
msgid "Window List Preferences"
msgstr ""

#: modules/wncklet/window-list.ui:35
msgid "Window List Content"
msgstr ""

#: modules/wncklet/window-list.ui:55
msgid "Sh_ow windows from current workspace"
msgstr ""

#: modules/wncklet/window-list.ui:72
msgid "Show windows from a_ll workspaces"
msgstr ""

#: modules/wncklet/window-list.ui:112
msgid "Window Grouping"
msgstr ""

#: modules/wncklet/window-list.ui:132
msgid "_Never group windows"
msgstr ""

#: modules/wncklet/window-list.ui:149
msgid "Group windows when _space is limited"
msgstr ""

#: modules/wncklet/window-list.ui:166
msgid "_Always group windows"
msgstr ""

#: modules/wncklet/window-list.ui:206
msgid "Restoring Minimized Windows"
msgstr ""

#: modules/wncklet/window-list.ui:226
msgid "Restore to current _workspace"
msgstr ""

#: modules/wncklet/window-list.ui:243
msgid "Restore to na_tive workspace"
msgstr ""

#: modules/wncklet/window-menu.c:170 modules/wncklet/wncklet-module.c:55
msgid "Window Selector"
msgstr ""

#: modules/wncklet/wncklet-module.c:41
msgid "Show Desktop"
msgstr ""

#: modules/wncklet/wncklet-module.c:42
msgid "Hide application windows and show the desktop"
msgstr ""

#: modules/wncklet/wncklet-module.c:48
msgid "Window List"
msgstr ""

#: modules/wncklet/wncklet-module.c:49
msgid "Switch between open windows using buttons"
msgstr ""

#: modules/wncklet/wncklet-module.c:56
msgid "Switch between open windows using a menu"
msgstr ""

#: modules/wncklet/wncklet-module.c:62
msgid "Workspace Switcher"
msgstr ""

#: modules/wncklet/wncklet-module.c:63
msgid "Switch between workspaces"
msgstr ""

#: modules/wncklet/workspace-switcher.c:578
#: modules/wncklet/workspace-switcher.c:754
#: modules/wncklet/workspace-switcher.ui:145
msgid "rows"
msgstr ""

#: modules/wncklet/workspace-switcher.c:578
#: modules/wncklet/workspace-switcher.c:754
msgid "columns"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:22
msgid "Workspace Switcher Preferences"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:82
msgid "Show _only the current workspace"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:104
msgid "Show _all workspaces in:"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:128
#: modules/wncklet/workspace-switcher.ui:228
msgid "1"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:176
msgid "Switcher"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:213
msgid "Number of _workspaces:"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:252
msgid "Workspace na_mes:"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:272
msgid "Workspace Names"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:288
msgid "Show workspace _names in switcher"
msgstr ""

#: modules/wncklet/workspace-switcher.ui:309
msgid "Workspaces"
msgstr ""
